System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Specifies in what order trace messages are emitted into the HTML output of a page.

- Field
  System.Web.TraceMode To be added

  Specifies the default value of the enumeration, which is .

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.TraceMode To be added

  Emit trace messages alphabetically by category.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.TraceMode To be added

  Emit trace messages in the order they were processed.

  1.0.5000.0
  2.0.0.0